Bug 817967 - TRACKER: Red Hat Storage Server 2.0 Tracking Bug
TRACKER: Red Hat Storage Server 2.0 Tracking Bug
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: unclassified (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: RHGS 2.0.0
Assigned To: Vijay Bellur
: Tracking
Depends On: 1256635 GLUSTER-545 GLUSTER-1017 GLUSTER-2088 GLUSTER-2112 763905 764197 GLUSTER-2469 GLUSTER-2484 764516 GLUSTER-2828 GLUSTER-2926 GLUSTER-2970 GLUSTER-3000 764787 GLUSTER-3190 GLUSTER-3242 GLUSTER-3462 GLUSTER-3466 GLUSTER-3482 GLUSTER-3508 GLUSTER-3516 GLUSTER-3527 GLUSTER-3530 GLUSTER-3532 GLUSTER-3533 GLUSTER-3604 GLUSTER-3608 GLUSTER-3631 GLUSTER-3641 GLUSTER-3651 GLUSTER-3659 GLUSTER-3673 GLUSTER-3676 GLUSTER-3698 GLUSTER-3699 GLUSTER-3711 GLUSTER-3724 GLUSTER-3730 GLUSTER-3732 GLUSTER-3738 GLUSTER-3754 GLUSTER-3763 GLUSTER-3784 GLUSTER-3789 GLUSTER-3790 GLUSTER-3792 GLUSTER-3796 GLUSTER-3819 GLUSTER-3826 GLUSTER-3842 765578 GLUSTER-3855 GLUSTER-3858 765774 765785 766530 766571 766603 766611 767087 767192 767229 767276 767359 767545 767559 767591 767862 767932 767948 768840 768879 768901 768906 768941 769055 769281 769494 769774 769926 769985 770058 770080 770346 770513 770561 770678 770914 771221 771313 771587 771595 771639 771831 771845 771876 772142 772145 772544 772553 772583 772586 772601 772610 772844 772845 772876 773100 773187 773211 773225 773530 773600 781251 781256 781318 781333 781445 781660 782262 782265 782286 782424 782710 782718 782761 783036 783049 783249 783313 783379 783390 783449 783525 783913 783916 783925 783927 783982 784176 784187 784279 784576 785012 785074 785522 785524 785675 786006 786060 786077 786087 786095 786146 786345 786367 786766 786777 787117 787151 787365 787368 787601 787653 787671 787677 787956 787964 788015 788051 788437 788524 788716 788998 789118 789858 789942 790282 790298 790328 790333 790337 790389 790393 790711 790713 790781 791198 794641 795267 795289 795355 795386 795419 795421 795634 795635 795651 795669 795682 795714 795740 795741 795789 796040 796049 796066 796069 796078 796105 796116 796119 796171 796186 796193 796195 796534 796579 796581 796617 796656 797042 797105 797119 797167 797308 797551 797702 797715 797730 797734 797735 797788 797856 797887 798027 798119 798127 798131 798132 798133 798161 798164 798165 798171 798179 798194 798222 798304 798503 798547 798597 798599 798864 798874 798877 798907 798969 799199 799262 799265 799267 799287 799337 799833 799854 799882 799887 799957 800287 800352 800412 800689 800755 800779 800819 800831 800884 801046 801149 801285 801322 801338 801364 801372 801391 801394 801411 801658 801675 801689 801717 801721 801754 801787 802039 802047 802217 802265 802403 802424 802478 802515 802522 802637 802710 802885 803209 803237 803313 803638 803675 803711 803815 803971 804159 804280 804293 804509 804607 804645 804745 804905 804914 805255 805469 805798 805802 805994 806405 806745 806761 806841 806873 806877 806892 806900 806978 806996 807126 807214 807246 807253 807271 807428 807556 807637 807667 807718 807724 807914 808003 808009 808044 808067 808233 808341 808353 808376 808402 808977 809032 809034 809362 809667 809668 809669 809713 810089 810106 810109 810144 810146 810179 810442 810450 810502 810688 810828 810829 810836 811217 811311 811430 811444 811445 811458 811459 811501 811513 811539 811552 811864 811923 811956 811957 811976 812199 812214 812221 812234 812277 812498 812515 812686 812735 812760 812767 812769 812770 812784 812801 812869 812963 813167 813258 813586 813590 813787 813937 813988 814074 814265 814273 814926 815186 815190 815194 815242 815346 815483 815603 815613 815745 815903 816051 816148 816163 816476 816551 816840 816870 816884 816941 817515 817785 818578 818593 818835 818884 819368 819411 819466 819490 819677 819916 819994 820355 820551 820582 820831 820843 820887 821443 821844 822086 822121 822337 822338 822378 822385 822827 823133 823151 823244 823255 824316 826366 826763 827172 828058 828115 828344 829101 829137 831579
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 19:12 EDT by Scott Haines
Modified: 2015-09-24 09:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 10:59:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Haines 2012-05-01 19:12:48 EDT
Red Hat Storage 2.0 tracking bug.
Comment 1 Sudhir D 2012-06-25 06:35:57 EDT
Moving this bug to verified status as all the bugs blocking this tracker bug is in verified status.
Comment 3 errata-xmlrpc 2012-06-26 10:59:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1039.html

Note You need to log in before you can comment on or make changes to this bug.